Bug 994812 - [Doc] Chapters 2 and 4 contain duplicate content
[Doc] Chapters 2 and 4 contain duplicate content
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-V2V_Guide (Show other bugs)
6.5
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Dayle Parker
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-08 00:14 EDT by Dayle Parker
Modified: 2013-11-27 01:58 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 01:58:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dayleparker: needinfo-


Attachments (Terms of Use)

  None (edit)
Comment 3 Ronen Hod 2013-08-11 08:44:11 EDT
Dayle,

Nice catch.
Please assign the merger of these two chapters to one of the tech-writers, and then ask mbooth to review it.

Note You need to log in before you can comment on or make changes to this bug.